@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800|Poppins:400,500,700,800");

:root {
    /*Primary*/
    --bg-full: #9C835F;
    --back-button: #9C835F;
    --game-title: #F9B23D;
    --name-player: #000;

    /*Neutral*/
    --playing: #C4C4C4;
    --bg-result: #4C9654;
    --versus: #BD0000;
    /*Font-weight*/
    --bold: 700;
}

html,
body {
    margin: 0;
    padding: 0;
    user-select: none;

}

body {
    height: 100vh;
    width: 100%;
    font-weight: var(--bold);
    background-color: var(--bg-full);
    font-family: 'Open Sans', sans-serif;
}

header {
    display: flex;
    margin: 30px 0 0 30px;
}

a {
    color: #724C21;
    text-decoration: none;
} a:hover {background-color: gold;border-radius: 150px;}

.back{
    display: grid;
    place-items: center;
}
.back:hover {
    transform: scale(1.5);
}

.brand {
    display: flex;
    align-items: center;
    margin-left: 27px;
}
.brand h1{
    margin-left: 17px;
font-size: 1.5em;
width: 100%;
}
section{
    margin: 5px auto;
}
.game-area{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    text-align: center;
}
.player-name {
    font-size: 36px;
}
.allignK{
    width: 100%;
}
.user-tool {
    
}
.user-tool img{
    width: 70%;
}
button {
    background-color: Transparent;
    border-color: transparent;
    width: 30%;   
    height: 120px;
}
.your-tool{
        cursor: pointer;

}

.your-tool:hover {
    transform: rotate(20deg);
    animation-name: buttonAnimate;
    animation-duration: 1.5s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
}@keyframes buttonAnimate {
    0% {transform: rotate(20deg);}25% {transform: rotate(10deg);}50% {transform: rotate(0deg);}65% {transform: rotate(-10deg);}85% {transform: rotate(-20deg);}100% {transform: rotate(10deg);}}


/*Navigation*/
.Versus-Reset {
    margin: 20px 10px;
}

.Versus-Reset h1 {
    font-size: 44px;
    color: var(--versus);
    font-weight: var(--bold);
}

.Versus-Reset img {
}
 /* Js Inject */

.chosen {
    background-color: #C4C4C4;
    border-radius: 30px;
    
}
.boxR {
    

}

.winBox {
    height: 100px;
    display: grid;
    place-items: center;
    background: #4C9654;
    border-radius: 10px;
    margin:  15px auto;
    padding: 15px;
    
}

.drawBox {
    height: 100px;
    display: grid;
    place-items: center;
    border-radius: 10px;
    margin:  15px auto;
    padding: 15px;
    background: #035B0C;
    border-radius: 10px;
    
}
/*

section {
    display: grid;
    place-items: center;
}

.game-area {
    width: 100%;
    height: 669px;
    display: flex;
    text-align: center;
    margin-left: 150px;
}

.player-name {
    font-size: 36px;
}

button {
    background-color: Transparent;
    border-color: transparent;
}

.user-tool {
    margin: 71px 150px;
    width: 223px;
    height: 204px;
    cursor: pointer;
    display: grid;
    place-items: center;
}.user-tool:hover {

    transform: rotate(20deg);
    animation-name: buttonAnimate;
    animation-duration: 1.5s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
}@keyframes buttonAnimate {
    0% {
        transform: rotate(20deg);
    }

    25% {
        transform: rotate(10deg);
    }

    50% {
        transform: rotate(0deg);
    }

    65% {
        transform: rotate(-10deg);
    }

    85% {
        transform: rotate(-20deg);
    }

    100% {
        transform: rotate(10deg);
    }

}

.com-tool {
    margin: 71px 100px;
    width: 223px;
    height: 204px;
    display: grid;
    place-items: center;
}


/*Tools
.brand{
    width: 100%;
}
.brand h1 {
    color: var(--game-title);
    margin-left: 27px;

}

.Versus-Reset {
    display: flex;
    flex-direction: column;
}

.Versus-Reset h1 {
    font-size: 144px;
    color: var(--versus);
    font-weight: var(--bold);
}

.Versus-Reset img {
    margin-top: 350px;
}


/* Add with JS 
.chosen {
    background-color: #C4C4C4;
    border-radius: 30px
}
.boxR {
    margin-top: 150px;
    display: grid;
    place-items: center;

}

.winBox {
    margin-top: 350px;
    width: 271.11px;
    height: 166.93px;
    background: #4C9654;
    border-radius: 10px;
    transform: rotate(-28.87deg);
}

.drawBox {
    margin-top: 350px;
    width: 271.11px;
    height: 166.93px;
    background: #035B0C;
    border-radius: 10px;
    transform: rotate(-28.87deg);
}
*/

@media(min-width:750px){
    .game-area{
    flex-direction: row;
     transform: translateX(15%);
        }
    .used{
        display: flex;
        flex-direction: column;
        
    }
    .user-tool{
        align-self: center;
        width: 223px;
    height: 204px;
    }
    .user-tool img{
        width: 50%;}
    .Versus-Reset img {
        width: 50px;
             transform: translatey(350%)
}
    .Versus-Reset {
    margin: auto 50px;
        width: 300px
        
}
    .Versus-Reset h1{
        font-size: 144px;
    }
    .user-choice{
        margin: auto 5% 0 0
    }
    .Com-Choice{
        margin: auto 0 0 5%;
    }
}
